/* 
    Document   : footer
    Created on : Jul 10, 2009, 10:20:31 AM
    Author     : andrew
    Description:
        For all pages of the theme.
        Their foot content is formated with these styles.
*/

#footer {
    width: 100%;
    padding-bottom: 38px;
    clear: both;
    text-align: center;
    background: url(../../images/footer_bg.gif) no-repeat bottom left;
}

#footer ul {
    margin: 0 20px;
    list-style: none;
    float: left;
    display: inline;
    clear: both;
}
#footer ul li {
    margin-bottom: 10px;
    padding: 0 12px;
    border-right: 1px solid #898989;
    float: left;
    display: inline;
}

#footer ul li.last-in-row {
    border: none;
}

#footer ul li a:link,
#footer ul li a:visited {
    float: left;
    display: inline;
    white-space: nowrap;
}

#footer ul li a:hover,
#footer ul li a:focus {
    color: #000;
    font-weight: normal;
}

#copyRight {
    font-size: 11px;
    color: #5a5a5a;
    clear: both;
}